.filter-uni {flex-flow: column;}

.filter-envelope-default {margin: 0 0 10px;}
.filter-envelope-head {/*margin: 0 0 15px;*/}
.filter-head-name {margin: 5px 0;font-weight: bold;}

.filter-body-parts {margin-top: 20px;}
.filter-body-parts .filter-parts-intro {margin-bottom: 10px;}

.filter-body-part {margin: 0 0 15px;}
.filter-body-part.part-checkbox {display: flex; align-items: center;}
.filter-body-part label {display: inline-flex;padding: 0 0 5px;}
.filter-body-part input, .filter-body-part select, .filter-body-part textarea {width: 100%;height:50px;padding: 0 10px;box-sizing: border-box;color: #0065b3;border: 2px solid #0065b3;}
.filter-body-part input[type="checkbox"], .filter-body-part input[type="radio"], .filter-body-part input[type='file'] {width: 38px;height: 38px;margin: 0 10px 0 0;}
.filter-body-part input[type='file'] { padding: 6px;}
.filter-body-part textarea {height:100px;padding: 10px;}
.filter-body-part input:focus, .filter-body-part select:focus, .filter-body-part textarea:focus {outline: 3px solid #ffdf0f;}

.filter-body-part input.filter-button {width: auto; padding: 0 20px; border: 0; cursor: pointer; font-weight: bold; transition: all 0.3s ease-in-out; background: #0065b3; color: #fff;}
.filter-body-part input.filter-button:focus {outline: 0;}
.filter-body-part input.filter-button:hover {background: #024281;}
.filter-body-part input.filter-button-cancel {/*margin: 0 0 0 10px;*/ background: #f3f2f1;color: #000;}
.filter-body-part input.filter-button-cancel:hover {background: #e7e7e7;}

.filter-body-part .form-js-error {display: flex; margin: 10px 0 0 0;}
.filter-body-part .form-js-error.display_none {display: none;}

.filter-note {padding: 0 0 0 5px; color: #626a6e;}

.filter-packing {box-shadow: 5px 10px 18px #e7e7e7;width: 100%;margin: 10px 0 35px;}

.filter-packing-head {display:flex;align-items:center;justify-content:space-between;background: #f3f2f1;border-bottom: 2px solid #0065b3;}
.filter-packing-head .filter-trigger {display: flex;padding: 15px 20px;width: 100%;font-weight: 600;text-decoration:none;}
.filter-packing-head input {padding: 15px 20px;background:none;border:none;color: #0065b3;font-weight:600;cursor:pointer;}
.filter-packing-body {padding:20px;}


span.form-input-add-text {
    display: block !important;
    height: auto !important;
    padding: 0 !important;
}


/* --- main search --- */
.search-extended-trigger .filter-body-part {
    line-height: 35px;
}
.search-extended-trigger a {
    display: inline-flex;
    padding: 0 25px;
    background: #f3f2f1;
    color: #0065b3;
    border-bottom: 2px solid #e7e7e7;
    font-weight: 600;
    text-decoration: none;
}
.search-extended-trigger a.current,
.search-extended-trigger a:hover {
    background: #f3f2f1;
    color: #000;
    border-bottom: 2px solid #0065b3;
}
.filter-body-part-search-without-date, .filter-body-part-search-with-date {
    display: inline-flex;
    align-items: center;
    width: 100%;
}
.filter-body-part-search-without-date a, .filter-body-part-search-with-date a {
    text-decoration: none;
}
.filter-body-part-search-extended-area {
    margin-top: 20px;
    padding-top: 20px;
    border-top: 1px solid #e7e7e7;
}
.search-extended-select .filter-body-part {
    line-height: 35px;
}
.search-extended-select a {
    display: inline-flex;
    padding: 0 25px;
    background: #f3f2f1;
    color: #0065b3;
    font-weight: 600;
    text-decoration: none;
}
.search-extended-parts {
    display: inline-flex;
    flex-wrap: wrap;
}
.search-extended-parts .filter-body-part-search-extended-areas {
    flex-grow: 1;
    width: 33%;
}
/* --- main search end --- */

/* --- napiste nam execute --- */
.filter-napiste-nam-execute .part-checkbox a {
	padding-left: 5px;
}
/* --- napiste nam execute end --- */

/* --- sms hlasnik --- */
.sms-hlasnik-links-new {
    margin: 20px 0;
    padding: 0 0 10px;
    border-bottom: 1px solid #e7e7e7;
}
.sms-hlasnik-links-new .sms-hlasnik-link-new a {
    display: flex;
    margin: 10px 0;
    padding: 15px 25px;
    color: #0065b3;
    background: #f3f2f1;
    text-decoration: none;
    border-bottom: 2px solid #e7e7e7;
}
.sms-hlasnik-links-new .sms-hlasnik-link-new.current-action a {
    color: #000;border-bottom: 2px solid #0065b3;
}
.sms-hlasnik-links-new .sms-hlasnik-link-new a span {
    font-weight: 600;
    padding: 0 5px 0 0;
}
/* --- sms hlasnik end --- */